#img_detail_main {
	width: 305px;
	height: 305px;
	margin-bottom: 15px;
}

	.rg-image {
		text-align: center;
	}
	.rg-thumbs {
		width: 285px;
		margin: 0 auto;
	}

/* Elastislide Style */
.es-carousel-wrapper {
	position: relative;
	width: 277px;
}
.es-carousel {
	overflow: hidden;
}
.es-carousel ul {
	display: none;
	margin: 0; padding: 0;
}

.es-carousel ul li, .es-carousel ul li:hover, .es-carousel ul li.selected {
	width: 80px;
	height: 80px;
	float: left;
	display: block;
	border: 1px solid #ccc;
	margin: 0; padding: 0;
	margin: 0px 8px;
}
	.es-carousel ul li:hover, .es-carousel ul li.selected {
		border: 1px solid #999;
	}

.es-carousel ul li a {
	display: block;
	opacity: 0.8;
	-webkit-touch-callout: none;
	/* option */
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
	
	.es-carousel ul li a, .es-carousel ul li a:hover {
		text-decoration: none;
	}
	.es-carousel ul li a img {
		display: block;
		border: none;
		width: 80px;
		height: 80px;
		text-align: center;
		margin: 0 auto;
	}


.es-nav span {
	position: absolute;
	top: 30px;
	left: -15px;
	background: transparent url("../images/nav_left.png") no-repeat;
	width: 20px;
	height: 20px;
	text-indent: -9000px;
	cursor: pointer;
}
	.es-nav span.es-nav-next {
		right: -25px;
		left: auto;
		background: transparent url("../images/nav_right.png") no-repeat;
	}
	.es-nav span:hover {
		opacity: 1.0;
	}


.rg-image-nav {
	width: 960px;
	position: absolute;
	margin-top: 230px;
}
	.rg-image-nav-prev {
		float: left;
		margin-left: 110px;
		width: 24px;
		height: 48px;
		/* background: transparent url("../images/btn_left.png") no-repeat; */
		display: none;
	}
	.rg-image-nav-next {
		float: right;
		margin-right: 110px;
		width: 24px;
		height: 48px;
		/* background: transparent url("../images/btn_right.png") no-repeat; */
		display: none;
	}